div.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #512BA6;
  padding: 25px 25px 20px 25px;
  z-index: 10;
}

span.title {
  font-style: normal;
  text-transform: uppercase;
  color: #BAAEC2;
  font-size: 35px;
  letter-spacing: 1px;
}
